=pod

=head2 NAME

 icewm-focus_mode - icewm focus mode configuration file

=head2 SYNOPSIS

 $ICEWM_PRIVCFG/focus_mode
 $XDG_CONFIG_HOME/icewm/focus_mode
 $HOME/.icewm/focus_mode
 /etc/icewm/focus_mode
 /usr/share/icewm/focus_mode

=head2 DESCRIPTION

Defines the initial value for C<FocusMode>.  Its default value is
C<FocusMode=1> (Click-to-focus).  This can be changed via the menu.
B<icewm> will save the Focus menu choice in this file.

=head2 FORMAT

The file contains a single line containing the preferences assignment
for B<FocusMode>.

=head2 EXAMPLES

The following is my F<focus_mode> file:

 FocusMode=2

=head2 FILES

Locations for the F<focus_mode> file are as follows:

 $ICEWM_PRIVCFG/focus_mode
 $XDG_CONFIG_HOME/icewm/focus_mode
 $HOME/.icewm/focus_mode
 /usr/share/icewm/focus_mode
 /usr/local/share/icewm/focus_mode

The locations are searched in the order listed; the first file found is
read and the remainder ignored.

=head2 SEE ALSO

L<icewm(1)>,
L<icewm-preferences(5)>.

=head2 AUTHOR

Brian Bidulock L<mailto:bidulock@openss7.org>.

=head2 LICENSE

B<IceWM> is licensed under the GNU Library General Public License.
See the F<COPYING> file in the distribution.

=cut

# vim: set sw=4 tw=72 nocin spell spelllang=en_ca:
